./graphics/evas-gif, Evas GIF image loader

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.7.7nb5, Package name: evas-gif-1.7.7nb5, Maintainer: joerg

Evas is a clean display canvas API for several target display systems
that can draw anti-aliased text, smooth super and sub-sampled scaled
images, alpha-blend objects, and more.

This is the GIF image loader of Evas.


Required to run:
[graphics/freetype2] [fonts/fontconfig] [graphics/evas] [graphics/giflib]

Master sites:

SHA1: 680e85a60363df84b81298138cc19629f9f139bc
RMD160: 306b36018c5ab07712553a554e4a2deac13854ed
Filesize: 9187.75 KB

Version history: (Expand)


CVS history: (Expand)


   2016-03-05 12:29:49 by Jonathan Perkin | Files touched by this commit (1813) | Package updated
Log message:
Bump PKGREVISION for security/openssl ABI bump.
   2014-05-31 17:56:28 by Thomas Klausner | Files touched by this commit (58) | Package updated
Log message:
libungif is not relevant any longer since the GIF relevant patents
expired (about 10 years ago).

Unconditionally switch to libgif.

As discussed on tech-pkg without dissent.

Bump PKGREVISION.
   2014-05-15 16:42:00 by Adam Ciarcinski | Files touched by this commit (263)
Log message:
Revbump after updating graphics/giflib
   2014-02-13 00:18:57 by Matthias Scheler | Files touched by this commit (1568)
Log message:
Recursive PKGREVISION bump for OpenSSL API version bump.
   2013-07-05 15:29:45 by Ryo ONODERA | Files touched by this commit (270) | Package updated
Log message:
Recursive revbump from graphics/giflib update to 5.0.4.
   2013-06-05 00:17:35 by Matthias Scheler | Files touched by this commit (1946)
Log message:
Try to fix the fallout caused by the fix for PR pkg/47882. Part 3:

Recursively bump package revisions again after the "freetype2" and
"fontconfig" handling was fixed.
   2013-06-03 12:06:28 by Thomas Klausner | Files touched by this commit (1948)
Log message:
Bump freetype2 and fontconfig dependencies to current pkgsrc versions,
to address issues with NetBSD-6(and earlier)'s fontconfig not being
new enough for pango.

While doing that, also bump freetype2 dependency to current pkgsrc
version.

Suggested by tron in PR 47882
   2013-02-07 00:24:19 by Jonathan Perkin | Files touched by this commit (1351) | Package updated
Log message:
PKGREVISION bumps for the security/openssl 1.0.1d update.